MDL-24852 switching to yui 2.8.2
authorPetr Skoda <skodak@moodle.org>
Tue, 26 Oct 2010 19:06:14 +0000 (19:06 +0000)
committerPetr Skoda <skodak@moodle.org>
Tue, 26 Oct 2010 19:06:14 +0000 (19:06 +0000)
lib/setup.php

index 5fd1c13..cc3d295 100644 (file)
@@ -191,7 +191,7 @@ if (empty($CFG->filepermissions)) {
 umask(0000);
 
 // exact version of currently used yui2 and 3 library
-$CFG->yui2version = '2.8.1';
+$CFG->yui2version = '2.8.2';
 $CFG->yui3version = '3.2.0';